Subject: Re: Sending Multiple Email Address

From: "Peter L. Berghold" <[email-masked]>
Date: 2 Nov 1994 20:19:56 GMT

> I've just started using Pine and I would like to send messages to
> my buddies overseas, all at once. Is their away that I can modify the file
> ..addressbook  in Pine to have them all receive my message, without each
> of them receiving each others email address.
> 

	1) start pine

	2) hit the "M" key for the main menu

	3) hit the "A" key for the address book

	4) hit the "S" key to create a list

	5) follow the prompts and enter the list parms

	6) enjoy!